﻿@font-face {
  font-family: "iconfont_kefu"; /* Project id 4671215 */
  src: url('../css/iconfont2/iconfont.woff2?t=1725259261312') format('woff2'),
       url('../css/iconfont2/iconfont.woff?t=1725259261312') format('woff'),
       url('../css/iconfont2/iconfont.ttf?t=1725259261312') format('truetype');
}

.iconfont_kefu {
  font-family: "iconfont_kefu" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.iconfont_kefu {
  font-family: "iconfont_kefu" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-douyin:before {
  content: "\e601";
}

.icon-ego-menu:before {
  content: "\e605";
}

.icon-chahao:before {
  content: "\e603";
}

.icon-check:before {
  content: "\e6bc";
}

.icon-Bzhan:before {
  content: "\e68a";
}

.icon-qq1:before {
  content: "\e613";
}

.icon-weixin1:before {
  content: "\e628";
}

.icon-dianhua:before {
  content: "\e672";
}

.icon-zixun-new:before {
  content: "\e61e";
}

.icon-zixun1:before {
  content: "\e697";
}

.icon-24gf-phoneLoudspeaker:before {
  content: "\e969";
}

.icon-zhihu:before {
  content: "\e9c4";
}

.icon-gongzhonghao:before {
  content: "\e65c";
}

.icon-gengduo:before {
  content: "\e617";
}

.icon-qq:before {
  content: "\e600";
}

.icon-icon-new:before {
  content: "\e666";
}

.icon-weixin-new:before {
  content: "\e62c";
}




.sidebar-box a{
    text-decoration: none;
  }
  .sidebar-box {
    position: fixed;
    right: 20px;
    bottom: 100px;
    z-index: 80;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
.sidebar-box .sidebar-list {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    background: #fff;
    border-radius: 28px;
    transition: all .3s;
    margin:8px 0;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, .3);
  }
  .sidebar-box .sidebar-list:hover {
    background: #3a79ff;
  }
  .sidebar-box .sidebar-list:hover a .write{
    color: #fff;
  }
  .sidebar-box .sidebar-list span{
    text-align: center;
    font-size: 24px;
    color:#3a79ff;
	height: 24px;
    line-height: 24px;
  }
  .sidebar-box .sidebar-list:hover>a{
    transform: scale(1.1)
  }

  .sidebar-box .btn-mfsy {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 160px;
    background: linear-gradient(to bottom, #548afc, #3a79ff);
    border-radius: 28px;
    transition: all .3s;
    margin:8px 0;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, .3);
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .sidebar-box .btn-mfsy img{
    display: block;
    margin: 0 auto;
  }
  .sidebar-box .btn-mfsy h1{
    font-size: 14px;
    writing-mode: vertical-rl;
    letter-spacing: 0.2rem;
    display: block;
    margin: 0 auto 10px;
    font-weight: 600;
    color: #fff;
  }
/*渚ф爮璧勮*/
.sidebar-list:hover .sidebar{
    display: block;
}
.sidebar{
    position: absolute;
    right: 50px;
    top: 100px;
    width: 340px;
    display: none;
    cursor: default;
}
.sidebar .sidebar__arrow{
    position: absolute;
    width: 0;
    height: 0;
    right: 10px;
    top: 106px;
    left: unset;
    bottom: unset;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    box-sizing: border-box;
    transform: rotate(90deg);
}
.sidebar .sidebar__content{
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .12);
    width: 310px;
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box{
    padding: 20px 20px;
    border-bottom: 1px solid #e2e4e6; 
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box>a{
    display: block;
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box a .pre-sales-content h1{
    font-size: 14px;
    color: #333;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box a:hover .pre-sales-content h1{
    color: #3c73f6;
}

.sidebar .sidebar__content .contact-v1 .pre-sales-box a .pre-sales-content{
    justify-content: space-between;
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box a .pre-sales-content div span{
    font-size: 14px;
    color: #3c73f6;
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box a .pre-sales-content div i{
    font-size: 17px;
    color: #3c73f6;
}
.sidebar .sidebar__content .contact-v1 .pre-sales-box a .work-time-memo{
    font-size: 12px;
    color: #a1a8b8;
    padding-top: 8px;
}
/* .sidebar .sidebar__content .contact-v1 .pre-sales-box:hover a .work-time-memo{
    color: #3c73f6;
} */
.contact-info-way{
    margin-top: 20px;
}
.contact-info-way .sidebar-phone{
    border: 1px solid #e0e2e4;
    border-radius: 4px;
    padding: 10px;
    width: 130px;
}
.contact-info-way .sidebar-phone span{
    font-size: 12px;
    color: #333;
    text-align: center;
    display: block;
    cursor: default;
}
.contact-info-way .sidebar-phone span i{
    font-size: 12px;
    color: #333;
    margin-right: 5px;
}
.contact-info-way .sidebar-phone a{
    justify-content: space-between;
    color: #333;
    font-size: 12px;
}
.contact-info-way .sidebar-phone a:hover{
    color: #3c73f6;
}
.contact-info-way .sidebar-phone a:hover span{
    transform: translateX(5px);
}
.contact-info-way .sidebar-phone a i{
    font-size: 12px;
    color: #333;
    margin-top: 2px;
}
.contact-info-way .sidebar-phone a span{
    font-size: 12px;
    color: #a0a7b7;
    display: block;
    margin-top: 2px;
}
.contact-btn-way{
    background-color: #f5f7f9;
    padding: 14px 0;
    border-radius: 0 0 10px 10px;
}
.contact-btn-way a{
    display: block;
    width: 155px;
    text-align: center;
}
.contact-btn-way .full-width-link{
    display: block;
    width: 155px;
    text-align: center;
    border-right: 1px solid #b1bdb8;
    font-size: 15px;
    color: #1d1d1f;
    font-weight: 500;
}

.contact-btn-way a:hover{
	color: #3c73f6;
}

.sidebar-list .sidebar-kf{
    width: 230px;
    position: absolute;
    top: 186px;
    right: 50px;
}
.sidebar-list .sidebar-kf .sidebar__arrow{
    position: absolute;
    width: 0;
    height: 0;
    right: 10px;
    top: 90px;
    left: unset;
    bottom: unset;
    border: 10px solid transparent;
    border-bottom: 10px solid #fff;
    box-sizing: border-box;
    transform: rotate(90deg);
}
.sidebar-list .sidebar-kf{
    display: none;
}
.sidebar-list:hover .sidebar-kf{
    display: block;
}
.sidebar-list .sidebar-kf .sidebar-wx{
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, .12);
    width: 200px;
    cursor: default;
}
.sidebar-list .sidebar-kf .sidebar-wx img{
    width: 100%;
    display: block;
}

.myflex {
    display: flex;
}


	
	
@media screen and (max-width: 1149px) {
	.sidebar-box {
		display: none;
	}
	.footer-fixed{
        position: fixed;
        bottom: 0;
        left: 0;
        background: #fff;
        display: block!important;
        width: 100%;
        z-index: 9;
        box-shadow: 0px -4px 10px rgba(0, 0, 0, .12);
    }
    .footer-fixed .footer-fixed-list{
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
		gap: 13px;
    }
    .footer-fixed .footer-fixed-list a{
        width: calc(165vw / 3.75);
        display: block;
        font-size: calc(16vw / 3.35);
        font-weight: 500;
        border-radius: 8px;
        padding: 0;
        text-decoration: none;
        text-align: center;
        margin: 12px 0;
        height: 42px;
        line-height: 42px;
    }
    .footer-fixed .footer-fixed-list a:nth-child(1){
        color: #fff;
        background-color: #3a79ff;
    }
    .footer-fixed .footer-fixed-list a:nth-child(2){
        color: #3a79ff;
        background-color: #fff;
        border: 1px solid #3a79ff;
    }
}